Bug 223579 - Error: Missing Dependency: liblzo.so.1 is needed by package dxpc
Error: Missing Dependency: liblzo.so.1 is needed by package dxpc
Product: Fedora
Classification: Fedora
Component: dxpc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-01-19 23:26 EST by John Guthrie
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-05 15:26:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Guthrie 2007-01-19 23:26:37 EST
Description of problem: I just upgraded from FC5 to FC6, and I then ran yum
update.  I received the following error:

Error: Missing Dependency: liblzo.so.1 is needed by package dxpc

It would appear that the package dxpc is no longer around.  Unfortunately, the
lzo package does get upgraded from underneath dxpc.  Is an RPM of dxpc going to
be created for fc6 against the new lzo library, or do I need to delete dxpc

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1.Install FC5
2.Install the lzo and dxpc packages
3.Upgrade to Fc6
4.Run yum update
Actual results:
The error message in the summary

Expected results:
That dxpc would get updated along with lzo*

Additional info:
Comment 1 Michael Schwendt 2007-01-20 07:15:16 EST
dxpc is _not_ included with Fedora 6.


Package has been without a maintainer for some time and has been
removed from the Fedora Extras Development repository. It won't
reappear unless somebody picks it up. For more information:


If you have interest in this software,
please consider becoming a Fedora Extras contributor:

Comment 2 John Guthrie 2007-02-05 15:26:21 EST
This has now been resolved in Bugzilla #225126.  I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.